MantisBT  Site | Plugring | Plugins API and Macros | Forum | English Forum | Code

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003434Far ManagerPlugins APIpublic2017-05-19 11:272017-05-21 14:46
ReporterAriman 
Assigned ToDrKnS 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platformx64OSWindowsOS Version7
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0003434: В функции FormatFileSize параметр Width не полностью соотвествуют документации
DescriptionВ документации про параметр Width написано
Encyclopedia wrote

Ширина поля (примером может служить ширина колонки в панели). При значении равном -1 подразумевается - "сколько получится".

Это не соответствует реальному поведению, форматирование идет в 1 символ.
Additional Informationhttp://forum.farmanager.com/viewtopic.php?f=8&t=10752
TagsNo tags attached.
Build4963
Attached Files

- Relationships

-  Notes
(0015360)
DrKnS (administrator)
2017-05-20 01:40

4963.

"сколько получится" теперь подразумевается при 0, а не при -1.
(0015361)
Ariman (reporter)
2017-05-21 12:03

Проверил, работает при 0 как задумано.

- Issue History
Date Modified Username Field Change
2017-05-19 11:27 Ariman New Issue
2017-05-19 11:29 DrKnS Assigned To => DrKnS
2017-05-19 11:29 DrKnS Status new => assigned
2017-05-20 01:40 DrKnS Note Added: 0015360
2017-05-20 01:40 DrKnS Status assigned => feedback
2017-05-21 12:03 Ariman Note Added: 0015361
2017-05-21 12:03 Ariman Status feedback => assigned
2017-05-21 14:45 DrKnS Status assigned => closed
2017-05-21 14:45 DrKnS Resolution open => fixed
2017-05-21 14:45 DrKnS Fixed in Version => 3.0
2017-05-21 14:45 DrKnS Project Plugins => Far Manager
2017-05-21 14:46 DrKnS Build => 4963
2017-05-21 14:46 DrKnS Category _Common => Plugins API



Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker